local data = UpgradesTweakData.init
function UpgradesTweakData:init(tweak_data)
    data(self, tweak_data)
    
    self.values.saw.saw_non_special_damage_multiplier = {2}

    self.definitions.saw_non_special_damage_multiplier = {
		name_id = "menu_saw_non_special_melee_multiplier",
		category = "feature",
		upgrade = {
			value = 1,
			upgrade = "saw_non_special_damage_multiplier",
			category = "saw"
		}
    }
    
    self.values.saw.saw_everybody_damage_multiplier = {2}
    
	self.definitions.saw_everybody_damage_multiplier = {
		name_id = "menu_saw_melee_damage_multiplier",
		category = "feature",
		upgrade = {
			value = 1,
			upgrade = "saw_everybody_damage_multiplier",
			category = "saw"
		}
    }
    
    self.values.saw.akimbo_saw = {true}

    self.definitions.saw_akimbo_saw = {
		name_id = "menu_saw_akimbo_saw",
		category = "feature",
		upgrade = {
			value = 1,
			upgrade = "akimbo_saw",
			category = "saw"
		}
	}

end


